@charset "shift_jis";

/*　情報公開の実施状況　【答申】専用　*/


body		{
			margin:				3px;
			margin-left:		3px;
			margin-right:		3px;
			}
			
td			{ font-size:  14px
			}

a:link    	{ text-decoration:none; color:#3333FF}
a:visited	{ text-decoration:none; color:#3333FF}
a:hover		{ text-decoration:none; color:#FF3333}
a:active	{ text-decoration:none; color:#3333FF}



.hed20		{ font-size:  20px; line-height: 26px; font-weight:  bold}
.hed18		{ font-size:  18px; line-height: 22px; font-weight:  bold}
.hed16		{ font-size:  16px; line-height: 20px; font-weight:  bold}

.txt18		{ font-size:  18px; line-height: 27px; font-style: normal}
.txt16		{ font-size:  17px; line-height: 27px; font-style: normal}
.txt15		{ font-size:  16px; line-height: 24px; font-style: normal}
.txt14		{ font-size:  15px; line-height: 22px; font-style: normal}
.txt13		{ font-size:  14px; line-height: 21px; font-style: normal}
.txt12		{ font-size:  13px; line-height: 19px; font-style: normal}
.txt11		{ font-size:  12px; line-height: 18px; font-style: normal}
.txt11		{ font-size:  11px; line-height: 16px; font-style: normal}


